/* CSS BALISES de STRUCTURATION du SITE
     ( positionnement des boites )       */
     
body {
		margin: 0; 
		padding: 0;
    font-size: 95%;
		font-family : verdana, arial, helvetica, sans-serif;
		color: black; 
		background-color: white;
}

#conteneur {   /* Boite générale du site */
   position : absolute;
   border: 1px solid black; /* épaisseur, style, couleur  */
}

#entete {		/* Boite en-tete contenant logo et bannière */
	width: 770px;
    height: 100px; 
    border: 1px solid black;   /* épaisseur, style, couleur  */
}

#logo {
 	width: 150px;
 	height: 98px;  /* pour ne pas masquer la bordure  */
 	float: left;      /* cadré à gauche du conteneur entete */
}

#banniere {
	width: 615px;  /* au lieu de 620 pour compatibilité IE */
 	height: 98px;  /* pour ne pas masquer la bordure  */ 	
}

#menuHorizontal {
   background-color: #906095;
   border-top: solid 1px black;
   border-bottom: solid 1px black;
}


#corps { /* Boite contenant menu gauche et contenu  */
   width: 770px; 
   height: 600px;  
}

#menuGauche {
   width: 150px;
   height: 600px;
   background-color: #FFFF99; 
   float: left;  
}


#contenu {  
   width: 615px;
   height: 600px; 
   border-right: solid 1px black;
   border-left: solid 1px black;
   background-color: white;
/* background-color: #239585; */
   color: dark;
   overflow: auto; /* permettre le scroll de ce bloc */
}

#piedPage{
   font-style : normal; /* orientation de la police (ex:italique) */
   font-weight: bold;  /* gras */
   background-color: white; 
   color: #333333;
   text-align: center;
   border-top: solid 1px black;
}

/* CSS BALISES de MISE EN FORME des BOITES */

img{
   display: block; /* Affiche un bloc contenant (parent)*/
   border: 0;      /* retirer bordure bleue du lien sur image */
}

#contenu p { 
 	margin-top: 0; 
 	margin-left: 15px;
	padding: 0;	
}


#menuHorizontal ul {
   font-weight: bold; /* gras */
   font-size : 12px;
   color: white;  
   text-align: center;
   margin: 0;
   padding-bottom: 5px;
   padding-top: 5px;
}

#menuHorizontal ul li {
   display: inline;   /* Affiche un bloc en ligne */
}

#menuHorizontal ul li a {
   padding: 5px 10px 5px 10px;
   color: white; 
   text-decoration: none; /* supprimer le soulignement généré */
}

#menuHorizontal ul li a:hover {
   background-color: white; 
   color: #999999;
}

#menuGauche ul {
   font-weight: bold;
   font-size : 10px;
   color: #000000;  
   text-align: center;
   list-style-type: none; /* pas de puce */
}

#menuGauche ul li {
   padding-top: 25px;  /* pb de compatibilté IE-Firefox */
}

#menuGauche ul li a {   
   color: #000000;  
   text-decoration: none; /* supprimer le soulignement généré */
}

#menuGauche ul li a:hover {
   background-color: white; 
   color: #999999;
  }
  
a:link {
		color: blue; /* #036*/
}

a:visited {
		color: #066;
}

a:hover ,a:active {
		color: white;
		background-color: blue;  /* #036*/
}

.gras {
   font-weight: bold;
}



